@charset "utf-8";
/* ------------------------------
 ホワイトペーパーダウンロードLP（PC）
------------------------------ */
/* H1 */
.wpBlock .title h1 {
	font-size: 3.2rem;
	line-height: 1.4;
	font-weight: 500;
	color: #005bac;
	margin-bottom: 20px;
}
/* H2 */
.contents h2 {
	font-size: 2.4rem;
	margin-bottom: 30px;
}
/* Download Our Exclusive White Paper */
.wpBlock {
	width: 100% !important;
	background-color: #ebf2f8;
	padding-bottom: 80px;
}
.wpBlock .title {
	border-bottom: solid 1px rgba(95, 136, 172, 0.2);
	padding-bottom: 15px;
	margin-bottom: 30px;
}
.wpBlock .title p {
	font-size: 2.0rem;
	font-weight: 500;
	margin-bottom: 10px;
}
.wpBlock .information {
	margin-bottom: 25px;
}
.wpBlock .cms_image {
	box-shadow: 0 0 16px 0 rgba(0, 89, 153, 0.2);
}
.wpBlock .btn a {
	font-size: 1.6rem;
	height: 56px;
}
/* Overview */
.listmb1b ul > li:not(:last-child) {
	margin-bottom: 1em;
}
/* Download white paper */
.formBlock {
	width: 100% !important;
	background-color: #ebf2f8;
	padding: 50px 0;
}
.formBlock iframe {
	/*min-height: 1020px;*/
	/*min-height: 900px;*/
}
/* Author */
.authorBlock img {
	width: 162px;
	height: 162px;
	border-radius: 100%;
}
.authorBlock .profile {
	margin-bottom: 10px;
}
.authorBlock .profile .name {
	font-size: 2.0rem;
	font-weight: bold;
}
.authorBlock .profile p:not(.name) {
	font-size: 1.4rem;
	color: #7d7d7d;
}
/* Related articles */
.proBox a {
	color: #000;
	text-decoration: none;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	flex-grow: 1;
}
.proBox .textBox {
	width: 100%;
	padding: 25px 30px;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
.proBox .imgBox {
	width: 100%;
	border-radius: 16px 16px 0 0;
	overflow: hidden;
	aspect-ratio: 350 / 233;
}
.proBox .imgBox + div {
	padding: 25px 30px;
}
.proBox .imgBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media print, screen and (min-width: 768px) {
	/* crumb */
	.crumb {
		background-color: #ebf2f8;
		padding: 24px 5% 44px;
		margin-bottom: 0;
	}
	/* Download Our Exclusive White Paper */
	.wpBlock {
		display: grid;
		grid-template-columns: 726px 350px;
		justify-content: center;
		gap: 0 64px;
	}
	.wpBlock .cms_image {
		grid-row: 1 / 5;
		grid-column: 2 / 3;
	}
	/* Author */
	.authorBlock {
		display: flex;
		justify-content: space-between;
	}
	.authorBlock .cms_caption_b {
		width: 912px;
		margin-top: 0;
	}
	/* Related articles */
	.productBlock {
		display: flex;
		flex-wrap: wrap;
		gap: 45px 45px;
	}
	.productBlock::after {
		content: none;
	}
	.productBlock.div4 {
		gap: 36px 36px;
	}
	.productBlock > * {
		width: 100%;
		margin-bottom: 0;
	}
	.productBlock .proBox {
		width: 350px;
	}
	.productBlock.div4 .proBox {
		width: 258px;
	}
}
/* ------------------------------
 ホワイトペーパーダウンロードLP（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	/* H1 */
	.wpBlock .title h1 {
		font-size: 2.6rem;
		margin-bottom: 10px;
	}
	/* H2 */
	.contents h2 {
		font-size: 2.0rem;
		margin-bottom: 20px;
	}
	/* Download Our Exclusive White Paper */
	.wpBlock {
		padding: 40px 5%;
		padding-bottom: 50px;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.wpBlock .title {
		padding-bottom: 15px;
		margin-bottom: 20px;
	}
	.wpBlock .title p {
		font-size: 1.8rem;
	}
	.wpBlock .btn:not(:last-child) {
		margin-bottom: 35px;
	}
	.wpBlock .btn a {
		font-size: 1.5rem;
	}
	/* Overview */
	.listmb1b ul > li:not(:last-child) {
		margin-bottom: 0.5em;
	}
	/* Download white paper */
	.formBlock {
		padding: 24px 5% 44px;
	}
	.formBlock iframe {
		/*min-height: 1700px;*/
	}
	/* Author */
	.authorBlock .cms_caption_b {
		margin-top: 15px;
	}
	.authorBlock .profile {
		text-align: center;
		margin-bottom: 15px;
	}
	.authorBlock .profile .name {
		font-size: 1.8rem;
	}
	/* Related articles */
	.productBlock .proBox.cms_text {
		margin-bottom: 20px;
	}
	.proBox .imgBox + div {
		padding: 20px 25px;
	}
}